﻿.tb.WrProgressNote{ padding-top:20px;}
.pgright h2.title{ color:#333; font-size:14px; font-weight:bold; padding:6px 0;}
.pgright .wrUl{ list-style:none; padding:10px; overflow:hidden; border:1px solid #a9a9a9; background-color:#fff; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;box-shadow: 0 2px 2px #c6c6c6;-webkit-box-shadow: 0 2px 2px #c6c6c6;-moz-box-shadow: 0 2px 2px #c6c6c6;-o-box-shadow: 0 2px 2px #c6c6c6;}
.pgright .wrUl ul{ list-style:none;padding: 0;}
.pgright .wrUl li{ display:block;}
.pgright .wrUl li a{ font-size:12px; border-bottom:1px dotted #999; display:block; padding:5px 2px;}

/*#patientDetail .styleInput{ width:50%;}
#patientDetail .styleInput.hasDatepicker{ width:45%;}*/

#ProgressNoteTab{ border:none; padding:0; overflow:hidden;}
/*#ProgressNoteTab .ui-tabs-panel.ui-widget-content.ui-corner-bottom{ overflow:hidden; border:1px solid #29ABE2; background-color:#C7EEF9; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
#ProgressNoteTab ul.ui-widget-header{ border:none; padding:0 0 0 10px; background:transparent;}
#ProgressNoteTab ul.ui-widget-header .ui-state-default.ui-corner-top{ background:none; border:none;}
#ProgressNoteTab ul.ui-widget-header .ui-state-default.ui-corner-top a{ padding:6px 15px; color:#0071BC; font-size:12px; font-weight:bold;}
#ProgressNoteTab ul.ui-widget-header .ui-tabs-selected.ui-state-active{background:#C7EEF9;border:1px solid #29ABE2;}
#ProgressNoteTab ul.ui-widget-header .ui-tabs-selected.ui-state-active a{ color:#006699; font-size:12px; font-weight:bold; padding:6px 15px;}*/

#ProgressNoteTab .ui-tabs-panel.ui-widget-content.ui-corner-bottom{ overflow:hidden; border:1px solid #a9a9a9; background-color:#fff; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0;box-shadow: 0 2px 2px #c6c6c6;-webkit-box-shadow: 0 2px 2px #c6c6c6;-moz-box-shadow: 0 2px 2px #c6c6c6;-o-box-shadow: 0 2px 2px #c6c6c6;}
#ProgressNoteTab ul.ui-widget-header{ border:none; padding:0 0 0 10px; background:transparent;}
#ProgressNoteTab ul.ui-widget-header .ui-state-default.ui-corner-top{ background:none; border:none;}
#ProgressNoteTab ul.ui-widget-header .ui-state-default.ui-corner-top a{ padding:6px 15px; color:#0071BC; font-size:12px; font-weight:bold;}
#ProgressNoteTab ul.ui-widget-header .ui-tabs-selected.ui-state-active{background:#fff;border:1px solid #a9a9a9;}
#ProgressNoteTab ul.ui-widget-header .ui-tabs-selected.ui-state-active a{ color:#006699; font-size:12px; font-weight:bold; padding:6px 15px;}

.AttendeeForm{ width:35%;}
.AttendeeForm h4{ color:#EF4051; font-size:12px; font-weight:bold; padding-bottom:10px;}
.AttendeeForm select{ height:100px; overflow:auto; width:100%;}
.AttendeeForm.mgL{ float:right}
.AttendeeForm.mgC{ width:30%; float:left;}
.ctAttendeeFormmgc{ width:115px; margin:33px auto 0; text-align:center; background:url(../images/narrowDb.png) center 40px no-repeat;}
.AttendeeForm select, .ctAttendeeFormmgc input{ margin:0 0 10px 0;}
.AttendeeForm .styleBtn.first{ margin-bottom:40px;}
.AttendeeForm.mgR{ float:left;}

#ProgressNoteTab .ui-corner-top{border-top-left-radius: 0; border-top-right-radius: 0;}

/* style Phuong.nguyen */


.flr{float:right;}
.fll{float:left;}
.split{padding:0 5px;}

.summaryPageOptions{position:relative;z-index:10; font-size:14px; padding:15px 0;}
.summaryPageOptions strong{ color: #eb0202;font-weight: bold;}
.summaryPageOptions a{text-decoration:underline;}
.summaryPageOptions #boxPageOption{position:absolute; top:35px; right:0; *width:180px; *right:-2px;}
.summaryPageOptions #boxPageOption h3{display:inline;font-size: 14px;font-weight: bold;}
#boxPageOption .ui-icon-closethick{ position: absolute;right: 5px;top: 5px;}
.summaryPageOptions #boxPageOption .PageOptionClose{float:right; margin-right:-10px;}
.summaryPageOptions #boxPageOption ul{margin:5px 10px 8px 0; padding:0;}
.summaryPageOptions #boxPageOption ul li{border-bottom:2px dotted #bec0bf; padding:2px 0; color:#0171bd; font-size:12px;}
.summaryPageOptions .split{padding:0 20px 0 5px;}

.summaryHeading{position:relative;}

.summaryAlert{position:relative; z-index:11;}
.summaryAlert ul{position:absolute; top:20px; right:0; min-width:120px;}
.summaryAlert ul li{border-bottom:2px dotted #bec0bf; padding:2px 0; color:#ed1c22; font-size:16px;}
.summaryAlert #patientAlert.iconLk{background-position:-385px -209px; color:#eb1c24; font-size:16px; text-decoration:none;}
.summaryAlert ul li.patientAlerts{padding-right:0;}

#boxPageOption
{
    padding:0;
    background:#fff;border: 1px solid #999;
    width: 140px;float: left;margin-top: 20px;
}
.box-shawdown
{
    -moz-box-shadow: 3px 3px 2px #999; /* for Firefox 3.5+ */
	-webkit-box-shadow: 3px 3px 2px #999; /* for Safari and Chrome */
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#999', Direction=45, Strength=3);
 }

 .ul-main{list-style:none;padding: 0;margin: 0; overflow: hidden;}
 .ul-main li{border-bottom: 1px solid #999;padding: 3px 5px;display: block;clear:both;cursor: pointer;}
 .ul-main li label{cursor: pointer;}
 .ul-main li.poCheched{ background:#8ae1fd url(../Images/poBg.png) top repeat-x;color: #000;}
 *:first-child+html .ul-main li{margin-left: -25px;}
 
.rightSummary{ width: 770px;float: right;}
.divSummary-box{margin-bottom:20px;clear: both;overflow: hidden;}
.divSummary-box h4{font-size:14px; color:#02497f; display:inline-block; margin-right:50px; float:left;}
.divSummary-box .patient-t{position:relative;}
.divSummary-box .patient-t .create{position:absolute; top:0;}


.toggle, .showDetails{cursor:pointer; color:#333;font-weight: bold; font-size:12px; float:right; margin-top: 3px;}
.iconLk.toggle{background-position:-384px -166px;}
.iconLk.toggle_hide{background-position:-384px -187px;}
.iconLk.showDetails{background-position:-384px -187px;}
.iconLk.showDetails:hover{ color: #333; text-decoration: none;}
.iconLk.hideDetails{background-position:-384px -166px;}

.ac_results{background:#ccc; border:1px solid #999; border-bottom:none;}
.ac_results ul li{padding:2px 10px 2px 15px; border-bottom:1px solid #999;}
.ac_results .ac_over{background:#004B82; color:#fff;}

#ProgressNoteTab{float:left; width:77%; padding-bottom:10px; margin-bottom:10px;background: none;}
.pgright{float:right; width:20%; margin-bottom:10px;}
.ProgressNoteAvailable,
.ProgressNoteSelected{width:35%;}
.ProgressNoteAvailable,
.ProgressNoteBtn{margin-right:5%;}
.ProgressNoteBtn{width:20%; text-align: center; padding-top:65px;}
.ProgressNoteAvailable select,
.ProgressNoteSelected select{width:95%; height:120px;}
.checkboxlist{margin-right: 5px;}
.LoggedInUserL{width:50%;}
.LoggedInUserR{width:49%;}
.investOrderFrm-drop{background-image:url("/Content/images/narrow.png");background-position: 445px -7px; background-repeat: no-repeat; border: 1px solid #666666;cursor:default;margin-left: 40px; padding: 2px;width: 461px;}
.investOrderFrm-checkboxlist{background-color:White;border:black 1px solid; width:460px;margin-left: 67px; margin-top:-3px; height:100px; overflow:auto; display:none;position:absolute; padding-left: 5px;padding-top: 6px;z-index:9999;}
.investOrderFrm-drop-click{background-position: 445px 7px;}
.newInvestigation{float:left;max-width: 425px;}
.ToogleLaboratory{float:right;margin-left:30px; display:none;}
.content{}

.pt-4{display:inline-block; padding-top:4px;}
.fll.pt-4{padding-top:7px; padding-right:5px;}

/*.titlePage{display:inline-block; margin-right:50px;}*/

.newProgressNotes{ overflow: hidden;}
.newProgressNotes div.tb{clear:none; width:49%; text-align:left;float: left;}
/*#patientDetail div.tb.patientDetail-end{width:34%;}
.patientDetail div.tb label{display:inline-block; padding-right:20px;}*/
#patientDetail a{font-size:12px;/* text-decoration:underline;*/}

.newaddBtn, a.newaddBtn{background:-moz-linear-gradient(top, #89e9ff, #089be1);-webkit-gradient(linear, left top, left bottom, color-stop(0, #89e9ff), color-stop(1, #089be1)); -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#89e9ff', EndColorStr='#089be1')"; color:#fff; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; cursor:pointer; /*text-shadow: 0 1px 1px #00476c;*/ font-size:14px; font-weight:bold; padding:2px 10px; overflow:visible; border:none;}
.newaddBtn input.iconLk{background-position:right -145px; color:#fff; font-size:12px; font-weight:bold; padding:0 15px 0 0; margin:0; overflow:visible; border:none; background-position:-315px -145px\9; padding-right:18px\9;}

.addAlertAllergy label, .addAttachment label{float:left; width:120px;}

.newProgressNotes select.styleInput{width:53%!important;}



















